/****************************************************************************************************
 * Theme Name: MinLoveCat Child
 * Description: MinLoveCat Child theme
 * Author: MinLoveCat Sg
 * Template: blocksy
 * Text Domain: blocksy
 
,--./  ,-.) ,-(`-'),--./ ,--/ ,--. )  (`-')----. ,--.(_/,-.\(,------. \-,-----. / ,---.  /    '._   
|   `.'   | | ( OO)|   \ |  | |  (`-')( OO).-.  '\   \ / (_/ |  .---'  |  .--./ | \ /`.\ |'--...__) 
|  |'.'|  | |  |  )|  . '|  |)|  |OO )( _) | |  | \   /   / (|  '--.  /_) (`-') '-'|_.' |`--.  .--' 
|  |   |  |(|  |_/ |  |\    |(|  '__ | \|  |)|  |_ \     /_) |  .--'  ||  |OO )(|  .-.  |   |  |    
|  |   |  | |  |'->|  | \   | |     |'  '  '-'  '\-'\   /    |  `---.(_'  '--'\ |  | |  |   |  |    
`--'   `--' `--'   `--'  `--' `-----'    `-----'     `-'     `------'   `-----' `--' `--'   `--'    

****************************************************************************************************/


/*////////////////////////////////////////////////////////////////////////////////
Common
////////////////////////////////////////////////////////////////////////////////*/
a, a:hover, a:focus, a:active{outline: none !important;}

.py-6{padding-top: 60px; padding-bottom: 60px;}
.pt-6{padding-top: 60px;}
.pb-6{padding-bottom: 60px;}

.py-3{padding-top: 30px; padding-bottom: 30px;}
.pt-3{padding-top: 30px;}
.pb-3{padding-bottom: 30px;}


/*////////////////////////////////////////////////////////////////////////////////
Widgets Customisation
////////////////////////////////////////////////////////////////////////////////*/
.single-post #main-container #header div .ct-sticky-container div div .ct-container div div #header-menu-1 ul li#menu-item-72 a{
	color: #FF8C00 !important;
}

.e-paragraph-base a{color:#ff8c00 !important;}

.post-edit-link{ display: none !important;}


/*////////////////////////////////////////////////////////////////////////////////
Orange Background Color
////////////////////////////////////////////////////////////////////////////////*/
.page-id-12, .page-id-13, .page-id-19{ background-color: #FF8C00 !important;}

.page-id-12 #main-container #header div .ct-sticky-container div div .ct-container div div .header-menu-1 ul#menu-mainnav li a:hover, 
.page-id-13 #main-container #header div .ct-sticky-container div div .ct-container div div .header-menu-1 ul#menu-mainnav li a:hover,
.page-id-19 #main-container #header div .ct-sticky-container div div .ct-container div div .header-menu-1 ul#menu-mainnav li a:hover,

.page-id-12 #main-container #header div .ct-sticky-container div div .ct-container div div .header-menu-1 ul#menu-mainnav li.current-menu-item a,
.page-id-13 #main-container #header div .ct-sticky-container div div .ct-container div div .header-menu-1 ul#menu-mainnav li.current-menu-item a,
.page-id-19 #main-container #header div .ct-sticky-container div div .ct-container div div .header-menu-1 ul#menu-mainnav li.current-menu-item a
{ color:#fff !important;}


 
/* ---------------------------------------------------
Responsive Styles Smartphone Only
--------------------------------------------------- */
@media all and (max-width: 1024px) {
	#header div .ct-sticky-container div div .ct-container{ 
		width: 100% !important; padding: 0 20px !important;
	}
}


@media all and (max-width: 767px) {
.py-6, .py-6-3, .py-3-6{padding-top: 30px; padding-bottom: 30px;}

.pt-6{padding-top: 30px;}
.pb-6{padding-bottom: 30px;}

.creation-img,
.creation-img a,
.creation-img a img{ min-width: 100% !important; height: auto !important;}

}
 


